h1, h2, h3, p, a {
    font-family: 'Gothic A1', sans-serif;
}
 
a.disabled {
    cursor: default;
    background-color: #8b909c;
    color: #fff;
}
 
.header {
    background-color: #e31837;
    background-image: url(../images/header_strand_mrna.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 2rem;
    padding: 1rem;
}
 
@media (max-width: 750px) {
    .header{
        background-image: none;
    }
}
 
.header-container{
    max-width: 720px;
    margin: 0 auto;
    padding: 0 1rem;
   
}
 
.title, .location{
    color: white;
    line-height: 1.25;
}
 
.title{
    margin: .5rem 0;
}
 
.header-image-container{
    flex-shrink: 0;
}
 
.header-image{
    margin: 0 auto;
    background-color: white;
    border-radius: .5rem;
}
 
@media (max-width: 640px) {
    .header-container{
        display: block;
    }
}
 
.wrapper {
    max-width: 720px;
    margin: 0 auto;
    padding: 0 1rem;
}
 
.presentation, .authors{
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.25;
    margin-bottom: 1rem;
}
 
.presentation{
    color: #e31837;
    font-size: 1.25rem;
    font-weight: bold;
}
 
.authors span{
    font-weight: bold;
}
 
.download-wrapper a{
    display: block;
    margin: 1rem 0;
    padding: 1.125rem 1rem;
    text-align: center;
    text-decoration: none;
    background-color: #2aace2;
    color: #fff;
    border-radius: .5rem;
    font-weight: 700;
    font-size: .825rem;
    line-height: 1;
}
 
.download-wrapper-red a{
    display: block;
    margin: 1rem 0;
    padding: 1.125rem 1rem;
    text-align: center;
    text-decoration: none;
    background-color: #e31837;
    color: #fff;
    border-radius: .5rem;
    font-weight: 700;
    font-size: .825rem;
    line-height: 1;
}
 
hr{
    height: .25rem;
    background-color: rgb(174, 223, 240);
    border-radius: 1rem;
    margin: 2.5rem 0;
    border: none;
}